{
  "name": "flamme-website",
  "version": "1.0.0",
  "main": "index.js",
  "author": "Nicolas DOBY <nicolas.doby@itsonus.fr>",
  "license": "MIT",
  "private": true,
  "scripts": {
    "build": "sass sass/style.scss css/style.css",
    "dev": "sass --watch sass/style.scss css/style.css"
  },
  "dependencies": {
    "sass": "^1.82.0"
  }
}
